# Uses of Class
org.eclipse.birt.report.model.api.elements.table.LayoutGroup

Packages that use LayoutGroup
Package
Description
org.eclipse.birt.report.model.api.elements.table

## Uses of LayoutGroup in org.eclipse.birt.report.model.api.elements.table

Methods in org.eclipse.birt.report.model.api.elements.table that return LayoutGroup
Modifier and Type
Method
Description
`LayoutGroup`
LayoutTable.`getLayoutGroup(int groupLevel)`
Returns the layout group with the given group level.
`LayoutGroup`
LayoutTableModel.`getLayoutGroup(int groupLevel)`
Returns the layout group with the given group level.